package com.hzs.member.login.service;

import com.hzs.member.base.dto.LoginMember;

/**
 * 会员登录/登出服务
 */
public interface IMemberLoginService {

    /**
     * 登录
     *
     * @param username 用户名
     * @param password 密码
     * @return
     */
    LoginMember login(String username, String password);

    /**
     * 免密登录
     **/
    LoginMember passwordFreelogin(String username);

}
